<button mat-button [matMenuTriggerFor]="menuFormation">
  <span>Formation</span>
  <mat-icon>more_vert</mat-icon>
</button>
<mat-menu #menuFormation="matMenu">
  <button mat-menu-item routerLink="/formations/nouvelleformation">Ajouter une nouvelle formation</button>
  <button mat-menu-item routerLink="/formations">Liste des formations</button>
</mat-menu>
<button mat-button [matMenuTriggerFor]="menuDemande">
  <span>Demande de formations</span>
  <mat-icon>more_vert</mat-icon>
</button>
<mat-menu #menuDemande="matMenu">
  <button mat-menu-item routerLink="/demandesformation/nouvelledemandeformation">Créer une nouvelle demande de formation</button>
  <button mat-menu-item routerLink="/demandesformation">Liste des demandes</button>
</mat-menu>
<button mat-button [matMenuTriggerFor]="menuCollaborateurs">
  <span>Collaborateurs</span>
  <mat-icon>more_vert</mat-icon>
</button>
<mat-menu #menuCollaborateurs="matMenu">
  <button mat-button routerLink="/collaborateurs">Liste des collaborateurs</button>
  <button mat-button>Liste des engagements</button>
</mat-menu>
<button mat-button routerLink="/referents">Liste des référents</button>
